<!-- disqus untuk halaman AMP -->
<div id="disqus_thread"></div>
<script>
var parentUrl = document.referrer;
var disqus_config = function () {
this.page.url = parentUrl;
this.page.identifier = parentUrl;
};
//Github Default
(function () {
var d = document, s = d.createElement('script');
s.src = 'https://www-numanza-com.disqus.com/embed.js';
s.setAttribute('data-timestamp', +new Date());
(d.head || d.body).appendChild(s);
})();
(function () {
function checkSizeChange() {
document.getElementById("reactions__container").style.display = none;
document.getElementById("reactions__container").style.visibility = hidden;
document.getElementById("reactions").style.display = none;
document.getElementById("reactions").style.visibility = hidden;
var viewportHeight = window.innerHeight;
var contentHeight = document.getElementById('disqus_thread').clientHeight;
if (viewportHeight !== contentHeight && contentHeight > 100) {
window.parent.postMessage({
sentinel: 'amp',
type: 'embed-size',
height: contentHeight
}, '*')
}
}
var mutationObserverAvailable = typeof window.MutationObserver === 'function';
function bindObserver() {
var frame = document.getElementsByTagName('iframe')[0];
if (frame === null || frame === undefined) {
setTimeout(bindObserver, 200);
return;
}
checkSizeChange();
var resizeObserver = new MutationObserver(checkSizeChange);
resizeObserver.observe(frame, {
attributes: true,
attributeFilter: ['style']
});
}
if (mutationObserverAvailable) {
bindObserver();
}
setInterval(checkSizeChange, mutationObserverAvailable ? 5000 : 500);
})();
</script>

<!-- Selanjutnya, letakkan script berikut ini di halaman blogspot
di bagian footer atau comment atau dibawah script:
<div class='blog-pager' id='blog-pager'> -->
